"MLS_Calibrate" = "Calibrado";
"MLS_CalibrateWindowTitle" = "Calibrado";
"MLS_CalibrateMessage" = "jeta con la cara en blanco hacia arriba en el escáner)";
"MLS_CalibrateSuccess" = "Calibración finalizada";
"MLS_CalibrateFailed" = "Error de calibración";
